Subject: [geonet/its] FYI: 3GPP works on V2X

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 24 Mar 2015 20:41:05 -0500

Hello,

For your information, in March 2015 3GPP informed ETSI as well as other
SDOs that they work on V2X for Release 14.  It says "3GPP TSG SA would
like to inform ETSI ITS, US SAE, US ITSA, Korean Ministry of Land,
Infrastructure and Transport, GSMA Connected Living and IEEE that V2X
study has been started in SA WG1 to identify use cases and requirements
for LTE V2X (V2V, V2I, and V2P)."

We have this Internet Draft  draft-petrescu-its-cacc-sdo-00.txt which
covers 3GPP and V2X in section 6.2.

If we can do something at IETF about V2V for 3GPP I am all ears.

Alex